/*
	Copyright by Thomas Baier <thomas.baier@stmuc.com>
	Created by POV Export Plugin 1.1 at Thu Sep 12 19:15:27 2002

	Material file:
*/

#declare full_filter_pigment = pigment
{
	transmit 1.0
}

#declare full_filter_normal = normal
{
	bumps, 0.000000
}

// --- DEFAULT -----------------------------------------------------------------

#declare cpig_T_DEFAULT = 
pigment
{
	color rgbt <1.000000, 1.000000, 1.000000, 0.000000>
}

#declare fin_T_DEFAULT = 
finish
{
	ambient 0.300000
	diffuse 0.600000
	phong 0.729000
	phong_size 15.549057
	roughness 0.001991
	specular 0.090000
}

#declare T_DEFAULT = 
texture
{
	pigment { cpig_T_DEFAULT } 
	finish  { fin_T_DEFAULT } 
}

// --- ALUMINIUM ----------------------------------------------------------------

#declare cpig_T_ALUMINIUM = 
pigment
{
	color rgbt <0.501961, 0.592157, 0.686275, 0.000000>
}

#declare fin_T_ALUMINIUM = 
finish
{
//	ambient 1.000000
	ambient 1.000000         // LCB
//	diffuse 1.000000
	diffuse 1.000000         // LCB
	phong 0.000000
	phong_size 2.718282
//	roughness 0.005000
	roughness 0.5000         // LCB
//	specular 0.000000
	specular 0.100000        // LCB
//	reflection 0.810000
	reflection 0.40000       // LCB
}

#declare T_ALUMINIUM = 
texture
{
	pigment { cpig_T_ALUMINIUM } 
	finish  { fin_T_ALUMINIUM } 
}

// --- GOLD --------------------------------------------------------------------

#declare cpig_T_GOLD = 
pigment
{
	color rgbt <0.674510, 0.549020, 0.105882, 0.000000>
}

#declare fin_T_GOLD = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 2980.957987
	roughness 0.000500
	specular 0.000000
//	reflection 0.640000
	reflection 0.30000      // LCB
}

#declare T_GOLD = 
texture
{
	pigment { cpig_T_GOLD } 
	finish  { fin_T_GOLD } 
}

// --- DARK METAL --------------------------------------------------------------

#declare cpig_T_DARK_METAL = 
pigment
{
	color rgbt <0.035294, 0.043137, 0.054902, 0.000000>
}

#declare fin_T_DARK_METAL = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 1.668625
	roughness 0.007924
	specular 0.000000
	reflection 0.062500
}

#declare T_DARK_METAL = 
texture
{
	pigment { cpig_T_DARK_METAL } 
	finish  { fin_T_DARK_METAL } 
}

// --- WOOD --------------------------------------------------------------------

#declare cpig_T_WOOD = 
pigment
{
	color rgbt <0.737255, 0.737255, 0.737255, 0.000000>
}

#declare fin_T_WOOD = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 2.178612
	roughness 0.006011
	specular 0.000000
}

#declare cpig_T_WOOD_texture24 = 
pigment
{
	// WOOD_texture24
	image_map
	{
		 gif "images/wood.gif"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <0.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_WOOD_texture24 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_WOOD_texture24]
	}
}

#declare T_WOOD = 
texture
{
	pigment { cpig_T_WOOD } 
	finish  { fin_T_WOOD } 
}
texture
{
	pigment { apig_T_WOOD_texture24 } 
	finish { fin_T_WOOD } 
}


// --- FLAT WHITE --------------------------------------------------------------

#declare cpig_T_FLAT_WHITE = 
pigment
{
	color rgbt <1.000000, 1.000000, 1.000000, 0.000000>
}

#declare fin_T_FLAT_WHITE = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 13.847047
	roughness 0.002084
	specular 0.000000
}

#declare T_FLAT_WHITE = 
texture
{
	pigment { cpig_T_FLAT_WHITE } 
	finish  { fin_T_FLAT_WHITE } 
}

// --- GREY --------------------------------------------------------------------

#declare cpig_T_GREY = 
pigment
{
	color rgbt <0.156863, 0.156863, 0.156863, 0.000000>
}

#declare fin_T_GREY = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 1.191980
	roughness 0.013771
	specular 0.000000
}

#declare T_GREY = 
texture
{
	pigment { cpig_T_GREY } 
	finish  { fin_T_GREY } 
}

// --- LIGHT -------------------------------------------------------------------

#declare cpig_T_OFF_WHITE = 
pigment
{
	color rgbt <0.882353, 0.905882, 0.752941, 0.000000>
}

#declare fin_T_OFF_WHITE = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare T_OFF_WHITE = 
texture
{
	pigment { cpig_T_OFF_WHITE } 
	finish  { fin_T_OFF_WHITE } 
}

// --- RED PLASTIC 1 -----------------------------------------------------------

#declare cpig_T_RED_PLASTIC_1 = 
pigment
{
	color rgbt <0.831373, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_RED_PLASTIC_1 = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 3.079798
	roughness 0.004560
	specular 0.000000
}

#declare cpig_T_RED_PLASTIC_1_texture25 = 
pigment
{
	// RED PLASTIC_texture25
        /* LCB
	image_map
	{
		 xxx "CEMENT.CEL"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <0.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
        */
	image_map
	{
		 gif "images/wood.gif"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <0.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_RED_PLASTIC_1_texture25 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_RED_PLASTIC_1_texture25]
	}
}

#declare T_RED_PLASTIC_1 = 
texture
{
	pigment { cpig_T_RED_PLASTIC_1 } 
	finish  { fin_T_RED_PLASTIC_1 } 
}
texture
{
	pigment { apig_T_RED_PLASTIC_1_texture25 } 
	finish { fin_T_RED_PLASTIC_1 } 
}

// --- RED PLASTIC 2 -----------------------------------------------------------

#declare cpig_T_RED_PLASTIC_2 = 
pigment
{
	color rgbt <0.803922, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_RED_PLASTIC_2 = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 3.784827
	roughness 0.003972
	specular 0.000000
}

#declare cpig_T_RED_PLASTIC_2_texture22 = 
pigment
{
	// RED PLASTIC   2P_texture22
        /* LCB
	image_map
	{
		 xxx "CEMENT.CEL"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <0.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
        */
}
#declare apig_T_RED_PLASTIC_2_texture22 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_RED_PLASTIC_2_texture22]
	}
}

#declare T_RED_PLASTIC_2 = 
texture
{
	pigment { cpig_T_RED_PLASTIC_2 } 
	finish  { fin_T_RED_PLASTIC_2 } 
}
texture
{
	pigment { apig_T_RED_PLASTIC_2_texture22 } 
	finish { fin_T_RED_PLASTIC_2 } 
}

// --- BLACK PLASTIC -----------------------------------------------------------

#declare cpig_T_BLACK_PLASTIC = 
pigment
{
	color rgbt <0.019608, 0.019608, 0.019608, 0.000000>
}

#declare fin_T_BLACK_PLASTIC = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 13.847047
	roughness 0.002084
	specular 0.000000
}

#declare T_BLACK_PLASTIC = 
texture
{
	pigment { cpig_T_BLACK_PLASTIC } 
	finish  { fin_T_BLACK_PLASTIC } 
}

// --- FLAG --------------------------------------------------------------------

#declare cpig_T_FLAG = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_FLAG = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_FLAG_texture27 = 
pigment
{
	// FLAG_texture27
	image_map
	{
	       //gif "images/flag.gif"
		 png "images/aesr.png"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <0.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_FLAG_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_FLAG_texture27]
	}
}

#declare T_FLAG = 
texture
{
	pigment { cpig_T_FLAG } 
	finish  { fin_T_FLAG } 
}
texture
{
	pigment { apig_T_FLAG_texture27 } 
	finish { fin_T_FLAG } 
}

// --- TENDER DECAL ------------------------------------------------------------

#declare cpig_T_TENDER_DECAL = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_TENDER_DECAL = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_TENDER_DECAL_texture27 = 
pigment
{
        image_map
	{
		 png "images/aesr.png"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_TENDER_DECAL_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_TENDER_DECAL_texture27]
	}
}

#declare T_TENDER_DECAL = 
texture
{
	pigment { cpig_T_TENDER_DECAL } 
	finish  { fin_T_TENDER_DECAL } 
}
texture
{
	pigment { apig_T_TENDER_DECAL_texture27 } 
	finish { fin_T_TENDER_DECAL } 
}

// --- TENDER REAR DECAL -------------------------------------------------------

#declare cpig_T_TENDER_REAR_DECAL = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_TENDER_REAR_DECAL = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_TENDER_REAR_DECAL_texture27 = 
pigment
{
        image_map
	{
		 png "images/emc2.png"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_TENDER_REAR_DECAL_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_TENDER_REAR_DECAL_texture27]
	}
}

#declare T_TENDER_REAR_DECAL = 
texture
{
	pigment { cpig_T_TENDER_REAR_DECAL } 
	finish  { fin_T_TENDER_REAR_DECAL } 
}
texture
{
	pigment { apig_T_TENDER_REAR_DECAL_texture27 } 
	finish { fin_T_TENDER_REAR_DECAL } 
}

// --- LAMP DECAL --------------------------------------------------------------

#declare cpig_T_LAMP_DECAL = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_LAMP_DECAL = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_LAMP_DECAL_texture27 = 
pigment
{
        image_map
	{
		 gif "images/wood.gif"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_LAMP_DECAL_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_LAMP_DECAL_texture27]
	}
}

#declare T_LAMP_DECAL = 
texture
{
	pigment { cpig_T_LAMP_DECAL } 
	finish  { fin_T_LAMP_DECAL } 
}
texture
{
	pigment { apig_T_LAMP_DECAL_texture27 } 
	finish { fin_T_LAMP_DECAL } 
}

// --- CAB DECAL ---------------------------------------------------------------

#declare cpig_T_CAB_DECAL = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_CAB_DECAL = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_CAB_DECAL_texture27 = 
pigment
{
        image_map
	{
		 gif "images/metal11.gif"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_CAB_DECAL_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_CAB_DECAL_texture27]
	}
}

#declare T_CAB_DECAL = 
texture
{
	pigment { cpig_T_CAB_DECAL } 
	finish  { fin_T_CAB_DECAL } 
}
texture
{
	pigment { apig_T_CAB_DECAL_texture27 } 
	finish { fin_T_CAB_DECAL } 
}

// --- CAB DECAL LT ------------------------------------------------------------

#declare cpig_T_CAB_DECAL_LT = 
pigment
{
	color rgbt <0.000000, 0.000000, 0.000000, 0.000000>
}

#declare fin_T_CAB_DECAL_LT = 
finish
{
	ambient 1.000000
	diffuse 1.000000
	phong 0.000000
	phong_size 0.100000
	roughness 0.050000
	specular 0.000000
}

#declare cpig_T_CAB_DECAL_LT_texture27 = 
pigment
{
        image_map
	{
		 gif "images/metal11.gif"
		 interpolate 2
	}
	scale <1.000000, 1.000000, 1.000000>
	rotate <.000000, 0.000000, 0.000000>
	translate <0.000000, 0.000000, 0.000000>
}
#declare apig_T_CAB_DECAL_LT_texture27 = 
pigment
{
	average
	pigment_map
	{
		[0.000000 full_filter_pigment]
		[1.000000 cpig_T_CAB_DECAL_LT_texture27]
	}
}

#declare T_CAB_DECAL_LT = 
texture
{
	pigment { cpig_T_CAB_DECAL_LT } 
	finish  { fin_T_CAB_DECAL_LT } 
}
texture
{
	pigment { apig_T_CAB_DECAL_LT_texture27 } 
	finish { fin_T_CAB_DECAL_LT } 
}

