//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 0 materials and 34 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3a For Windows Copyright (c) 1993-2001 Lutz + Kretzschmar
//

//  Date : 09/18/2002    (18.09.2002)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <    385.828,    -303.354,     131.097>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.35836,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         40.00000    // Vertical      30.000
  look_at   <     21.405,      18.215,      35.788>
}

//
// *******  L I G H T S *******
//

light_source {   // Light1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  translate  <0.0, -20.0, 20.0>
}


//
// ********  MATERIALS  *******
//

#include "choochoo_x.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

#include "choochoo_p.inc"

#declare P_track_Ref = object {
  P_track
}
#declare P_pistons_Ref = object {
  P_pistons
}
#declare P_wheels_tfr_Ref = object {
  P_wheels_tfr
}
#declare P_wheels_tbk_Ref = object {
  P_wheels_tbk
}
#declare P_wheels_frt_Ref = object {
  P_wheels_frt
}
#declare P_wheels_mid_Ref = object {
  P_wheels_mid
}
#declare P_wheels_bk_Ref = object {
  P_wheels_bk
}
#declare P_trucks_ten_Ref = object {
  P_trucks_ten
}
#declare P_drive_Ref = object {
  P_drive
}
#declare P_drive_rdbt_Ref = object {
  P_drive_rdbt
}
#declare P_drive_btm_Ref = object {
  P_drive_btm
}
#declare P_drive_top_Ref = object {
  P_drive_top
}
#declare P_drive_rdtp_Ref = object {
  P_drive_rdtp
}
#declare P_axle_Ref = object {
  P_axle
}
#declare P_axle02_Ref = object {
  P_axle02
}
#declare P_axle03_Ref = object {
  P_axle03
}
#declare P_tender_Ref = object {
  P_tender
}
#declare P_pilot_Ref = object {
  P_pilot
}
#declare P_cab_Ref = object {
  P_cab
}
#declare P_boiler_Ref = object {
  P_boiler
}
#declare P_bell_Ref = object {
  P_bell
}
#declare P_tender01_Ref = object {
  P_tender01
}
#declare P_tender02_Ref = object {
  P_tender02
}
#declare P_tender03_Ref = object {
  P_tender03
}
#declare P_furnace_Ref = object {
  P_furnace
}
#declare P_hatch_Ref = object {
  P_hatch
}
#declare P_lever_Ref = object {
  P_lever
}
#declare P_gauges_Ref = object {
  P_gauges
}
#declare P_needle_Ref = object {
  P_needle
}
#declare P_needle01_Ref = object {
  P_needle01
}
#declare P_boiler01_Ref = object {
  P_boiler01
}
#declare P_cab01_Ref = object {
  P_cab01
}
#declare P_flaggs_Ref = object {
  P_flaggs
}
union { // choochoo_group
  object { P_track_Ref }
  object { P_pistons_Ref }
  object { P_wheels_tfr_Ref }
  object { P_wheels_tbk_Ref }
  object { P_wheels_frt_Ref }
  object { P_wheels_mid_Ref }
  object { P_wheels_bk_Ref }
  object { P_trucks_ten_Ref }
  object { P_drive_Ref }
  object { P_drive_rdbt_Ref }
  object { P_drive_btm_Ref }
  object { P_drive_top_Ref }
  object { P_drive_rdtp_Ref }
  object { P_axle_Ref }
  object { P_axle02_Ref }
  object { P_axle03_Ref }
  object { P_tender_Ref }
  object { P_pilot_Ref }
  object { P_cab_Ref }
  object { P_boiler_Ref }
  object { P_bell_Ref }
  object { P_tender01_Ref }
  object { P_tender02_Ref }
  object { P_tender03_Ref }
  object { P_furnace_Ref }
  object { P_hatch_Ref }
  object { P_lever_Ref }
  object { P_gauges_Ref }
  object { P_needle_Ref }
  object { P_needle01_Ref }
  object { P_boiler01_Ref }
  object { P_cab01_Ref }
  object { P_flaggs_Ref }
  translate  <-250.0, -70.0, 0.0>
}




